/*****
*
*		Description:	Contains general styling across the entire site
*
*		INDEX:
*			- GENERAL STYLING 					: general css styles	
*			- CLASS FOR THE GRADIENT 			: overall gradient class
*			- LINKS								: general link styling
*			- IMAGES							: general image styling
*			- BREADCRUMBS						: breadcrumb styles
*			- PAGE TITLE						: page title styling
*			- MAIN NAVIGATION					: styling for the main navigation
*			- SUB NAVIGATION					: styling for the sub navigation menu
*			- MAIN BANNER						: container styles holding the main banner
*			- SERVICE SHOWCASE STYLING			: styling for the service showcase on the site's home page
*			- SEARCH BAR						: search bar general styling
*			- LIST STYLING						: xxxxxxxxxxx
*			- CONTACT PAGE						: styling for the contact page
*			- HOME NEWS FEED					: news feed styling on the home page
*			- PAGINATION						: pagination styling for the plugin
*			- FOOTER STYLING					: styling for the footer
*****/

/***** GENERAL STYLING ****/

.row.centre.introductory-strip-text { max-width:50%; min-width:690px; }
.hover-speed { -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; }
.full-width { width:100%;float:left; }
.row.centre { margin:auto; width: 75%; max-width: 1140px; margin: auto; }
.row.centre#projects-archive { width:80%; max-width:1140px; }
.white { background:white; }
.no-shadow { box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; }
.outer-body-wrap { background:white; float:left; width:100%; position:relative; z-index:5000; margin-top:50%; box-shadow:0px 2px 14px -6px black; -webkit-box-shadow:0px 2px 14px -6px black; -moz-box-shadow:0px 2px 14px -6px black; }

.outer-body-wrap#archive-wrapper, .outer-body-wrap#page-content-wrapper { margin-top:40%; }

.outer-body-wrap.secondary-header-display#archive-wrapper, .outer-body-wrap.secondary-header-display#page-content-wrapper { margin-top:0; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; }
.secondary-header #element-container { position:relative; background:#f2f2f2; }

.letter-spacing { letter-spacing:0.15em; }
.reset-list { list-style-type:none; list-style:none; display:block; float:left; width:100%; padding:2.5% 0 2.5% 0; margin:0; }
.reset-list li { list-style-type:none; list-style:none; display:block; float:left; width:auto; padding:0; margin:0; }
.no-select { -webkit-user-select: none; /* webkit (safari, chrome) browsers */ -moz-user-select: none; /* mozilla browsers */ -khtml-user-select: none; /* webkit (konqueror) browsers */ -ms-user-select: none; /* IE10+ */ }
.hide-vertical { overflow-y:scroll; overflow-x:hidden; height:100%; top:0; bottom:0; }
.padd-content-area { padding-top:2%; padding-bottom:3%; }
.padd-content-bottom { padding-bottom:3%; }
.padd-content-top { padding-top:2%; }
.add-relative { position:relative; z-index:100; }
.trans-black { background:url(../images/trans-black.png) 0 0 repeat; }
.trans-white { background:url(../images/trans-white.png) 0 0 repeat; }
.reset-form { display:block; float:left; width:100%; padding:0; margin:0; background:none; }
.make-me-block { float:left; display:block; width:100%; padding:0; margin:0; }
body .flexslider { border-radius:0; -moz-border-radius:0; overflow:hidden; float:left; width:100%; position:relative; border:none; margin:0; padding:0; background:none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.no-select { -webkit-user-select: none; /* webkit (safari, chrome) browsers */ -moz-user-select: none; /* mozilla browsers */ -khtml-user-select: none; /* webkit (konqueror) browsers */ -ms-user-select: none; /* IE10+ */ }

/********************************/


/****** LINKS ********/
  
a:link { text-decoration:none; }
a:hover { text-decoration:none; }
a:visited{ text-decoration:none; }

/****** IMAGES ********/

img.alignnone {}
img.alignright { float:right; margin-left:15px; margin-bottom:15px; }
img.aligncenter { margin:15px auto 15px auto; }
img.alignleft { float:left; margin-right:15px; margin-bottom:15px; }

img { width:100%; }

/****** TABLES ********/

table {}

table td {}

table th {}

/************ BREADCRUMBS ************/

#breadcrumb-wrap {
  float:left;
  width:100%;
  padding:0% 0 2% 0; }
  
#breadcrumb-wrap ul {
  display:block;
  float:left;
  width:100%;
  margin:0; 
  list-style-type:none;
  list-style:none;
  padding:0; }
  
#breadcrumb-wrap ul li {
  float:left;
  width:auto;
  display:block;
  list-style-type:none;
  list-style:none; 
  padding:0;
  margin:0; }
  


/*********************************************************************************/

/************************ MEDIA QUERIES TABLET ***********************************/

/*********************************************************************************/
  
@media only screen and (min-width: 768px) and (max-width: 959px) {
	

	.row.centre.introductory-strip-text { min-width:0; }
}


/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:767px) {

	.row.centre {
	  padding: 0;
	  width: 90%;
	  max-width: 90%;
	  min-width:0; }
}